» Ubuntu » Paketit

Error

two or more packages specified (libjcodings-java natty)